@charset "utf-8";
/* CSS Document */

#s-fasciaheader {}
#s-fasciafoto {}
#s-header {}
#s-foto {
	background-image: url(../img/img-servizi.png);
}
#barra-sup-elencoservizi {width: 300px;}
#titoloelencoservizi {}
#barra-inf-elencoservizi {width: 300px;}
#semanticaservizi {
	float: left;
	height: auto;
	width: 960px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#servizi {float: left;}
#corposervizi {
	height: auto;
	width: 600px;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 15px;
}
#barra-sup-servizi {width: 600px;}
#titoloservizi {}
#contenitoreblocchiservizi {width: 600px;}
.bloccoservizio {
	background-color: rgba(255,255,255,1.00);
	border-radius: 13px;
}
#barra-inf-servizi {width: 600px;}
#colonnaservizi {
	width: 300px;
	margin-left: 15px;
	margin-right: 15px;
	float: left;
	height: auto;
}
#elencoservizi {
	height: auto;
	width: 300px;
	float: left;
	margin-right: px;
	margin-left: px;
}
#contenitoreelencoservizi {
	width: 300px;
	background-color: rgba(255,255,255,1.00);
	border-radius: 5px;
}
.immagineservizio {}
.bloccovoceelencoservizi{}
.immagineanteprimaelencoservizi{}
.voceelencoservizi a{}
.voceelencoservizi a:hover{}
.titoloservizio  {}
.testoservizio {}
.tornasuservizio a {}
.tornasuservizio a:hover {}

#elencoeventi {}
#barra-sup-elencoevento {width: 300px;}
#titoloelencoevento {}
#contenitoreelencoevento {
	width: 300px;
	background-color: rgba(255,255,255,1.00);
	border-radius: 5px;
}
#barra-inf-elencoevento {width: 300px;}
#pulsantetuttiglieventi {
}
/* contatti */
#blocconewsletter{
	margin-top: 5px;
	margin-bottom: 5px;
}
#barra-sup-blocconewsletter{}
#titoloblocconewsletter{}
#contenitoreblocconewsletter{}
#testonewsletter{}
#linknewsletter a{}
#linknewsletter a:hover{}
#barra-inf-blocconewsletter{}
/* info */
#bloccoinfo{
	margin-top: 5px;
	margin-bottom: 5px;
}
#barra-sup-bloccoinfo{}
#titolobloccoinfo{}
#contenitorebloccoinfo{}
#testoinfo{}
#linkinfo a{}
#linkinfo a:hover{}
#barra-inf-bloccoinfo{}
/* contatti */
#bloccocontatti{
	margin-top: 5px;
	margin-bottom: 5px;

}
#barra-sup-bloccocontatti{}
#titolobloccocontatti{}
#contenitorebloccocontatti{}
#testocontatti{}
#linkcontatti a{}
#linkcontatti a:hover{}
#barra-inf-bloccocontatti{}
